Subject: iproute 2, man bridge(8)

From: Stephen Wadeley <[email-masked]>
Date: Wed, 04 Mar 2015 23:33:50 +0100

Dear Stephen

I am proofreading iproute2 man pages.

In bridge.8 , I found this trailing sentence:

Such a history file can be generated with the

git blame reveals:
d04bc300 (Stephen Hemminger 2012-08-01 15:23:49 -0700 530) and dumps
them.  Such a history file can be generated with the

can you check your sources to see what you intended there?

Searching for inspiration, I found this, and more, in the
iproute2/doc/ip-cref.tex file:

Such a history file can be generated with the
rtmon utility. This utility has a command line syntax  similar
to ig monitor.

Thank you

Regards
Stephen

-- 
Stephen Wadeley
Content Author | Red Hat, Inc.
Purkynova 99 | Brno, Czech Republic